/* GENERAL */

#olympic-trials-08 {
	margin: 0 0 200px 0;
	width: 100%;
	font-family: helvetica,georgia, serif;
	background: #fff;
	}
	
#olympic-trials-08 img {
	border-style: none;
	}

#olympic-trials-08 span.red-text {
	color: #760000;
	}








 /* LINKS */		
	
#olympic-trials-08 a,
#olympic-trials-08 a:visited {
	color: #405094;
	text-decoration: none;
	}
 
#olympic-trials-08 a:hover,
#olympic-trials-08 a:active {
 	color: #69f;
 	text-decoration: underline;
 	}
 	
#olympic-trials-08 .link a,
#olympic-trials-08 .link a:visited {
	color: #405094;
	text-decoration: none;
	}
 
#olympic-trials-08 .link a:hover,
#olympic-trials-08 .link a:active {
 	color: #69f;
 	text-decoration: underline;
 	} 	
 	
 	
 	
 	
 	
 	
  /* FLAG */	
  	
#olympic-trials-08 .flag {
	overflow: hidden;
	} 
	
#olympic-trials-08 .flag img {
	float: left;
	margin: 0 5px 0 0;
	} 	
	
#olympic-trials-08 .flag .flag-right {
	font-size: 33px;
	line-height: 33px;
	font-weight: bold;
	color: #39f;
	letter-spacing: -.01em;
	} 
	
#olympic-trials-08 .flag .subhead {
	margin: 5px 0 5px 0;
 	padding: 7px 0 7px 0;
 	background: #fff;
	color: #999;
	font-size: 18px;
	border-top: 4px solid #ddd;
	text-align: center;
	}
	
#olympic-trials-08 .skybox {
 	padding: 7px 0 10px 0;
	color: #760000;
	font-size: 12px;
	border-top: 1px dotted #ccc;
	}
	
	
	
	
	
	
	
	
/* TOP STORY */	
 
#olympic-trials-08 .top {
	margin: 0 0 5px 0;
	background: #fff;
	}
	
#olympic-trials-08 .top img {
	padding: 5px;
	background: #fff;
	border: 1px solid #bbb;
	}	
 
#olympic-trials-08 p.caption {
	margin: 0 0 15px 0;
	font-size: 10px;
	line-height: 12px;
	color: #777;
	}
 
 #olympic-trials-08 .top h3 {
	margin: 5px 0 5px 0;
	font-size: 57px;
	letter-spacing: -.03em;
	}
 
#olympic-trials-08 p.sum {
	margin: 0 0 12px 0;
	font-size: 14px;
	line-height: 21px;
	color: #444;
	}
	
#olympic-trials-08 p.events {
	margin: 7px 0 12px 0;
	padding: 8px 0 8px 0;
	font-size: 14px;
	line-height: 18px;
	color: #888;
	font-weight: normal;
	border-top: 1px dotted #aaa;
	}
	
#olympic-trials-08 p.qualifiers {
	margin: 0;
	padding: 12px 0 8px 0;
	font-size: 14px;
	line-height: 17px;
	color: #888;
	font-weight: normal;
	border-top: 1px dotted #ccc;
	}	
	
#olympic-trials-08 h4 {
	margin: 5px 0 5px 0;
	font-size: 14px;
	}	
 
#olympic-trials-08 ul {
	margin: 0;
	padding: 0;
	}
 
#olympic-trials-08 li {
	list-style: none;
	padding: 0 0 4px 0;
	font-size: 12px;
	}
 
 
 
 
 
 
 
 
/* HEADERS */	
 
#olympic-trials-08 .header h3 {
	clear: both;
	margin: 15px 0 2px 0;
	background: #fff;
	color: #39f;
	font-size: 29px;
	font-weight: bold;
	letter-spacing: -.03em;
	}
 
 
 
 
 
 
 
 
 
/* TOP OREGON ATHLETES */
 
#olympic-trials-08 .oregon-athletes {
	margin: 0 0 0 0;
	background: #fff;
	color: #888;
	font-size: 12px;
	font-weight: bold;
	}

#olympic-trials-08 .oregon-athletes img {
	padding: 5px;
	background: #fff;
	border: 1px solid #bbb;
	}

















/* PHOTOS */
 
#my-glider .numbers {
 	padding: 5px 0 5px 5px;
 	font-size: 12px;
 	font-weight: bold;
 	background: #bbb;
 	color: #fff;
 	}
	
#my-glider {
	width: 448px;
	height: 180px;
	border-top: 5px solid #ccc;
	}

div.scroller { 
	width: 448px; 
	height: 140px;
	overflow: hidden;
	}
	
div.scroller div.section {
	width: 448px;
	height: 140px;
	overflow: hidden;
	float: left;
	background: #ddd;
	}
	
div.scroller div.content {
	width: 10000px;
	}	
	
#my-glider .item {
	float: left;
	width: 134px;
	margin: 8px 0 0 8px;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	}
	
#my-glider .item img {
	margin: 0 0 1px 0;
	padding: 6px;
	background: #fff;
	border: 1px solid #ccc;
	}	
	
.navigation {
	padding: 4px 4px 0 0;
	text-align: right;
	background: #ccc;
	border-top: 2px solid #fff;
	overflow: hidden;
	}
	
#olympic-trials-08 .link-photo {
	float: left;
	padding: 5px 5px 5px 5px;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;	
	}	
	
	
	





/* POSTER */
 
#poster {
 	
 	}
 	
  #poster .header {
 	padding: 5px 0 2px 5px;
 	font-size: 12px;
 	color: #999;
 	text-transform: uppercase;
 	border-top: 1px solid #ccc;
 	border-left: 1px solid #ccc;
 	border-right: 1px solid #ccc;
 	}
	
 	
 #poster img {
 	margin: 0;
 	padding: 5px;
 	border: 1px solid #ccc;
 	}

#poster p.link {
	margin: 0;
 	padding: 0 0 5px 0;
 	background: #fff;
 	font-size: 12px;
 	border-bottom: 1px dotted #ccc;
 	}












	
/* VIDEO */

#video {
	margin: 0 0 20px 0;
	padding: 8px 0 0 0;
	overflow: hidden;
	background: #ddd;
	border-top: 5px solid #ccc;	
	}
	
#video .item {
	float: left;
	width: 132px;
	margin: 0 0 8px 8px;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	}
	
#video img {
	margin: 0 0 1px 0;
	padding: 6px;
	background: #fff;
	border: 1px solid #ccc;
	}	
	
#olympic-trials-08 .link {
	clear: both;
	padding: 8px 5px 5px 5px;
	background: #ccc;
	font-size: 14px;
	font-weight: bold;
	border-top: 2px solid #fff;
	}
	
	
	
	
	
	
	
	





/* GUIDE */
  
#olympic-trials-08 .guide-top {
	margin: 0 0 20px 0;
    	padding: 20px 0 0 0;
	background: #fff;
	color: #888;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
  	border-top: 1px dotted #bbb;	
	overflow: hidden;
	}

#olympic-trials-08 .guide-top img {
    	float: left;
    	margin: 0 10px 0 0;
	}	

#olympic-trials-08 .guide-top h3 {
  	margin: 0 0 3px 0;
  	font-size: 25px;
  	line-height: 27px;
	} 	

#olympic-trials-08 .guide {
	background: #fff;
	color: #888;
	font-size: 12px;
	font-weight: bold;
	overflow: hidden;
	}

#olympic-trials-08 .guide h3 {
	clear: both;
  	margin: 0 0 10px 0;
  	padding: 5px 0 3px 0;
  	font-size: 12px;
  	text-transform: uppercase;
  	border-top: 1px dotted #bbb;
    	border-bottom: 1px dotted #bbb;	
	} 

#olympic-trials-08 .guide .item {
  	float: left;
  	width: 140px;
  	overflow: hidden;
  	margin: 0 10px 20px 0;
  	padding: 0;
  	background: #fff;	
	text-align: left;
	}
	
#olympic-trials-08 .guide img {
  	margin: 0 10px 0 0;
	background: #fff;
	}
 
#olympic-trials-08 .guide .text {
  	margin: 0 0 0 0;
  	font-size: 12px;
	}
 
#olympic-trials-08 .watch {
 	overflow: hidden;
 	padding: 8px 0 8px 0;
 	color: #000;
 	border-bottom: 1px solid #ccc;
 	}
 
#olympic-trials-08 .watch img {
  	float: left;
  	margin: 0 10px 0 0;
  	padding: 4px;
  	border: 1px solid #ccc;
 	}
	
	
	
	
	
	
	
	
	
	
	
	
	
/* EVENTS TABLE */	
	
ul.events {
	margin: 0 0 10px 0;
	padding: 0;
  	font-family: helvetica, verdana,sans-serif;	
	color: #000;
	}
	
ul.events li.date {
	padding: 8px 0 6px 6px;
	font-size: 12px;
	background: #000;
	color: #fff;
	border-bottom: 0;
	}	
	
ul.events li {
	padding: 7px 0 5px 0;
	background: #fff;
	border-bottom: 1px solid #ccc;
	}
	
/* RESULTS TABLE */
 
table.results {
 	width: 100%;
 	margin: 0 0 5px 0;
 	background: #fff;
 	color: #111;
 	}
 
table.results td.header,
table.results td.header-final {
  	background: #000;
  	color: #fff;
  	font-weight: bold;
 	}
 	
table.results td.header-final {
  	background: #c00;
 	}	
 	
table.results td {
 	padding: 10px 5px 10px 5px;
 	background: #eee;
 	}
 
table.results th {
  	padding: 10px 0 3px 0;
  	font-family: helvetica, verdana,sans-serif;
 	border: 0px solid #bbb;
 	text-align: left;
 	}
 
table.results tr.qualifier td {
 	background: #d3eeff;
 	color: #193e66;
 	font-weight: bold;
 	}
 	
 table.results tr.month td {
 	background: #555;
 	color: #fff;
 	font-weight: bold;
 	}
 
span.blue-text {
 	color: #193e66;
 	font-weight: bold;
 	}

 /* THE END */	